Subject: [Rfced-future] Interim meeting: September 28, 2021 11:00am GMT

From: Eliot Lear <[email-masked]>
Date: Sun, 5 Sep 2021 21:31:44 +0200

[resending]

Hi everyone,

The next interim meeting will take place at 11:00am GMT on September 
28th.  The agenda will be to continue to process through our issues 
list, which is now dwindling down considerably.  With a little luck and 
some give and take, this will be our last interim meeting.

Webex information:

https://cisco.webex.com/cisco/j.php?MTID=m0a6e03a4c0e57312d6e1229d6866954b

Eliot